CREATE TABLE mow_salesorderhead_mrslt_dyd (
    RULE_ID                NUMBER(18, 0),
    ORDER_HEADER_ID        NUMBER(18, 0),
    ORDER_HEADER_NUMBER    VARCHAR2(120),
    RULE_ID                NUMBER(18, 0),
    ORDER_HEADER_ID        NUMBER(18, 0),
    ORDER_HEADER_NUMBER    VARCHAR2(120)
);
